/* HOME SLIDE */
/* Rimuove gli spinner da tutti gli input numerici */
input[type="number"] {
    -moz-appearance: textfield; /* Rimuove gli spinner su Firefox */
    -webkit-appearance: none;   /* Rimuove gli spinner su Chrome, Safari, Edge */
    appearance: none;
}

/* Rimuove gli spinner specificamente nei browser basati su WebKit (Chrome, Safari, Edge) */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Rimuove gli spinner specificamente su Firefox */
input[type="number"]::-moz-number-spin-box {
    display: none;
}



.slide-1 {
    background-image: url('../../assets/images/home/banner-01.jpg');
}

.slide-2 {
    background-image: url('../../assets/images/home/banner-02new.jpg');
}

.slide-3 {
    background-image: url('../../assets/images/home/banner-03.jpg');
}

.slide-3a {
    background-image: url('../../assets/images/home/banner-03a.jpg');
}

.slide-4 {
    background-image: url('../../assets/images/home/banner-04.jpg');
}

.slide-6 {
    background-image: url('../../assets/images/home/banner-06.jpg');
}

#home-content-2 {
    background-image: url('../../assets/images/home/parallax-01.jpg');
}

#home-content-3a {
    background-image: url('../../assets/images/home/parallax-02new.jpg');
}

#home-content-3b {
    background-image: url('../../assets/images/home/parallax-03new.jpg');
}

/*.active-menu {border-bottom:2px solid #000000; }*/

.menuTab .nav-link.active {
    color: #000000;
    background-color: transparent;
    border-bottom: 2px solid #000000;

}


.top-contact {
    background-image: url("../../assets/images/pages-top/squadra.jpg");
}

.top-gallery {
    background-image: url("../../assets/images/pages-top/photo-gallery.jpg");
}

.top-delivery {
    background-image: url("../../assets/images/pages-top/delivery.jpg");
}

.top-reservation {
    background-image: url("../../assets/images/pages-top/reservation.jpg");
}

.top-wine {
    background-image: url("../../assets/images/pages-top/wine-list.jpg");
}

.top-menu {
    background-image: url("../../assets/images/pages-top/banner-Menu.jpg");
}

.top-team {
    background-image: url("../../assets/images/pages-top/team-new.jpg");
}

.top-blog-list {
    background-image: url("../../assets/images/pages-top/blog-list.jpg");
}

.top-coupon {
    background-image: url("../../assets/images/pages-top/voucher.jpg");
}

.top-acquista {
    background-image: url("../../assets/images/pages-top/banner_step_2.jpg");
}

.top-buy {
    background-image: url("../../assets/images/pages-top/banner_step_3.jpg");
}

.top-fail {
    background-image: url("../../assets/images/pages-top/banner_5.jpg");
}

.topSingleBkg-slim {
    width: 100%;
    height: 50vh;
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 108px;
}


/* NAVIGATION */
.nav-fixed-top, .headerHolder5.nav-fixed-top {
    background: rgba(105, 97, 88, 0.75);
}

.menu-nav li a:hover, .menu-nav > li:hover > a, .menu-nav > li.current-menu-item > a {
    background: none;
    color: #ffffff;
}

.menu-nav > li:hover > a:before, .menu-nav li.current-menu-item > a:before {
    left: 0;
    width: 100%;
    border-color: #ffffff;
}

.menu-nav ul li > a {
    display: block;
    padding: 5px 16px;
    color: #ffffff;
}

.menu-nav ul {
    display: none;
    margin: 0;
    padding: 12px 0;
    width: 180px;
    position: absolute;
    top: 67px;
    left: 50%;
    margin-left: -90px;
    background: #696158;
    z-index: 5;
}

.menu-nav ul:before {
    content: '';
    position: absolute;
    left: 50%;
    top: -6px;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #696158 transparent;
}

/* END  NAVIGATION */

label .alert-error, .comm-field, .error {
    color: #A41F1C;
    margin-bottom: 20px
}

.red-color {
    color: #A41F1C;
}

.brown-color {
    color: #696158;
}

.aw-white {
    color: #ffffff;
}


.pl-54 {
    padding-left: 54px;
    padding-right: 54px;
}

.pl-104 {
    padding-left: 104px;
    padding-right: 104px;
}

.aw-mt-30 {
    margin-top: 30px;
}

.aw-mt-54 {
    margin-top: 54px;
}

.aw-mt-104 {
    margin-top: 104px;
}

.aw-mb-10 {
    margin-bottom: 10px;
}

.aw-mb-20 {
    margin-bottom: 20px;
}

.aw-mb-54 {
    margin-bottom: 54px;
}

.aw-mb-104 {
    margin-bottom: 104px;
}

.smalltitle {
    color: #696158;
    position: relative;
    padding: 0 36px;
    display: inline-block;
}

.smalltitle:before, .smalltitle:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background: #696158;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.smalltitle:after {
    left: auto;
    right: 0;
}


.smalltitle-white {
    color: #252525;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.15em;
    margin-bottom: 32px;
    text-transform: uppercase;
}


.smalltitle-white {
    color: #FFFFFF;
    position: relative;
    padding: 0 36px;
    display: inline-block;
}

.smalltitle-white:before, .smalltitle-white:after {
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background: #FFFFFF;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.smalltitle-white:after {
    left: auto;
    right: 0;
}

/* lista vini tab */
.menu-title-section {
    font-family: 'IM Fell English', serif;
    color: #696158;
}

.menu-title-section a {
    color: #696158;
}

.menu-title-section.active, .menu-title-section:hover {
    color: #696158;
}

.menu-title-section.active:before {
    content: "\f068";
    color: #696158;
}

.menu-title-section.active a, .menu-title-section:hover a, .menu-title-section:hover:before {
    color: #696158;
}


/* bottoni agora */

.view-more, #submit, .white-btn, #submit-contact {
    font-size: 13px;
    letter-spacing: 0.15em;
    font-weight: 600;
    display: inline-block;
    color: #696158;
    border: 2px solid #696158;
    text-transform: uppercase;
    padding: 16px 24px;
    background: transparent;
    cursor: pointer;
}

.view-more:hover, #submit:hover, #submit-contact:hover {
    color: #000000;
    border: 2px solid;
    background: #696158;
}

.aw-btn-transparent-white {
    font-size: 13px;
    letter-spacing: 0.15em;
    font-weight: 600;
    display: inline-block;
    color: #ffffff;
    border: 2px solid #FFFFFF;
    text-transform: uppercase;
    padding: 16px 24px;
    background: transparent;
    cursor: pointer;


}

.aw-btn-transparent-white:hover {
    color: #FFFFFF;
    border: 2px solid #ffffff;
    background: #696158;
}



.aw-btn-transparent {
    font-size: 13px;
    letter-spacing: 0.15em;
    font-weight: 600;
    display: inline-block;
    color: #696158;
    border: 2px solid #696158;
    text-transform: uppercase;
    padding: 16px 24px;
    background: transparent;
    cursor: pointer;


}

.aw-btn-transparent:hover {
    color: #FFFFFF;
    border: 2px solid;
    background: #696158;
}

.aw-btn-white {
    font-size: 13px;
    letter-spacing: 0.15em;
    font-weight: 600;
    display: inline-block;
    color: #696158;
    border: 2px solid #696158;
    text-transform: uppercase;
    padding: 16px 24px;
    background: #ffffff;
    cursor: pointer;
}

.aw-btn-white:hover {
    color: #696158;
    border: 2px solid;
    background: none;
}

.aw-btn-brown {
    font-size: 13px;
    letter-spacing: 0.15em;
    font-weight: 600;
    display: inline-block;
    color: #ffffff;
    border: 2px solid #696158;
    text-transform: uppercase;
    padding: 16px 24px;
    background: #696158;
    cursor: pointer;
}

.aw-btn-brown:hover {
    color: #696158;
    border: 2px solid;
    background: none;
}


#acquista-form .comm-field, #acquista-form label {
    font-size: 14px;
    color: #696158;
}

#acquista-form label .alert-error, #acquista-form .comm-field, #acquista-form .error {
    color: #A41F1C;
    margin-bottom: 10px
}

.blog-item-1col-list .post-image {
    width: 100%;
    height: 420px;
    margin-bottom: 24px;
}

p a {
    border-bottom: none;
}

footer {
    padding: 81px 0 32px 0;
    margin-top: 108px;
    background: #696158;
}

footer, footer a, .footer-social li a {
    color: #FFFFFF;
}


.aw-topSingleBkgNews {
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 108px;
}

.aw-topSingleBkg {
    width: 100%;
    height: 10vh;
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 108px;
}

.aw-item-img {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}

.aw-item-img:before {
    content: '';
    background: #696158;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.menuTab .nav-link {
    border: none;
    padding: 16px 0px 4px 0px;
    margin: 0px 24px;
}

/* bottoni voucher */
.number-input {
    display: flex;
    align-items: center;
    gap: 0px;
    border-width: 1px 0 1px 1px;
    border-style: solid;
    border-color: black;
}

.number-input input {
    width: 80px;
    text-align: center;
    font-size: 16px;
    padding: 0px;
    border: none;
}

.button-group {
    display: flex;
    flex-direction: column;
}

.button-group button.btn-voucher {
    width: 30px;
    height: 30px;
    font-size: 18px;
    cursor: pointer;
    margin: 0px 0;
    background: black;
    color: white;
    border: none;
}

.aw-btn-voucher {
    font-size: 13px;
    letter-spacing: 0.1em;
    font-weight: 600;
    /* display: flex;*/
    color: #696158;
    border: 2px solid #696158;
    text-transform: uppercase;
    padding: 20px 16px;
    background: transparent;
    cursor: pointer;
}

#voucher-content p {
    font-size: 16px;
}

.aw-btn-voucher:hover {
    color: #FFFFFF;
    border: 2px solid;
    background: #696158;
}

p.details, h3[data-sumup-id="widget_header__title"]  {
    font-family: 'Hind', sans-serif;
    font-size: 13px;
    letter-spacing: 0.1em;
    font-weight: 600;
    /* display: flex;*/
    color: #aa3e30;
    text-transform: uppercase;

}


.sumup-payment-8hqq0d.sumup-payment-8hqq0d.sumup-payment-8hqq0d > h3, .h3[data-sumup-id="widget_header__title"], h3[data-sumup-id="widget_header__title"]  {
    font-family: 'Hind', sans-serif;
    font-size: 13px;
   font-weight: 600;
    /* display: flex;*/
    color: #aa3e30;
    text-transform: uppercase;

}

p.people {
    font-family: 'Hind', sans-serif;
    font-size: 13px;
    letter-spacing: 0.1em;
    font-weight: 600;
    /* display: flex;*/
    color: #696158;
    text-transform: uppercase;

}


p.buy {
    font-family: 'IM Fell English', serif;
    font-size: 24px;
    font-weight: 600;
    color: #696158;
    }

.euro {
    font-family: 'IM Fell English', serif;
    font-weight: 500;
    font-size: 36px;
}

.title-voucher {
    margin-bottom: 2px;
    line-height: 36px;
}

.intro-voucher {
    font-family: 'IM Fell English', serif;
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 10px;
}

.nr-intro {
    font-size: 36px;
    font-weight: 400
}

.logo-1 {
   padding: 10px 0;
}


/* the fork prenotazioni INIZIO */
/*
.tf-floating-button {
    opacity: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid;
    z-index: 9999999;
    background-color: #fff;
    border-radius: 4px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 46px;
    width: 300px;
    border-color: rgba(90, 149, 66, 1);
    color: rgba(90, 149, 66, 1);
    position: fixed;
    bottom: 10px;
    right: 10px
}

.tf-widget-link {
    padding: 0 0 0 15px;
    text-decoration: none;
    color: rgba(90, 149, 66, 1);
    font-family: Raleway, sans-serif;
    font-size: 1.1em;
    width: 70%;
    text-align: center
}

.tf-widget-link:hover {
    font-weight: 700;
    background: none !important
}

.tf-button-icon {
    padding: 0 0 0 25px;
    border-left: 1px solid rgba(90, 149, 66, 1)
}*/
/* the fork prenotazioni INIZIO */

@media (max-width: 768px) {
    logo-footer {
        height: 50%
    }

    .pl-104 {
        padding-left: 25px;
        padding-right: 25px;
    }

}
